<Tag.7d6bca39-a26a-49e9-bdea-e4a69e8a52aa __id="7d6bca39-a26a-49e9-bdea-e4a69e8a52aa" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Burst">
  <children />
</Tag.7d6bca39-a26a-49e9-bdea-e4a69e8a52aa>